<?xml version="1.0" encoding="ISO-8859-1"?>
<FRAMELIST>
  <Info>
    <Description/>
  </Info>
  <Header>
    <Id>T-03903</Id>
    <Size>16</Size>
    <Entries>1</Entries>
  </Header>
  <Data>
    <Tr>0</Tr>
    <SJI>0</SJI>
    <NUV>T-02960</NUV>
    <FUV>T-03921</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>9999</FW>
    <Focus>-60</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
</FRAMELIST>